recovery:
  state:
    round: 474
    hash: "4dd11c0c36165533b95222fe75fd6ac8ad9e10081a94f58d6a1b6cbf2442b404a83921555475bc8490c203a25f65b799"
    timestamp: "2025-11-12T05:51:00.307006565Z"
  bootstrap: null
  package: null
  stream: null
